tilde                  package:base                  R Documentation

Tilde Operator

Description:

     Tilde is used to separate the left- and right-hand sides in model
     formula.

Usage:

     y ~ model

Arguments:

y, model: symbolic expressions.

References:

     Chambers, J. M. and Hastie, T. J. (1992) _Statistical models._
     Chapter 2 of _Statistical Models in S_ eds J. M. Chambers and T.
     J. Hastie, Wadsworth & Brooks/Cole.

See Also:

     'formula'

